### Property

# WebKit WebView:related-view

#### Declaration

    property related-view: WebKit.WebView [ write, construct-only ]

#### Description [src]

The related `WebKitWebView` used when creating the view to share the same web process and network session. This property is not readable because the related web view is only valid during the object construction.

Type: | `WebKitWebView`
Available since: | 2.4

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | yes